Bug 191748 - lvm2 fails to build with mock
lvm2 fails to build with mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-15 11:49 EDT by n0dalus
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.02.06-1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 23:36:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log (260.69 KB, text/plain)
2006-05-15 11:49 EDT, n0dalus
no flags Details
BuildRequires Patch (449 bytes, patch)
2006-05-15 11:51 EDT, n0dalus
no flags Details | Diff

  None (edit)
Description n0dalus 2006-05-15 11:49:42 EDT
Description of problem:
lvm2 fails to build with mock.

Version-Release number of selected component (if applicable):
lvm2-2.02.06-1.0.src.rpm

During ./configure:
checking for sepol_check_context function... checking for sepol_check_context in
-lsepol... no

Attached is patch to add buildrequires libsepol-devel
Comment 1 n0dalus 2006-05-15 11:49:43 EDT
Created attachment 129081 [details]
Build log
Comment 2 n0dalus 2006-05-15 11:51:08 EDT
Created attachment 129082 [details]
BuildRequires Patch
Comment 3 Matt Domsch 2006-05-23 23:36:00 EDT
lvm2-2.02.06-1.1.src.rpm builds on i386 and x86_64.

Note You need to log in before you can comment on or make changes to this bug.